#Connection
{
	width                   :  300px;
	margin                  :  65px auto 0 auto;
}

.login_form
{
	padding                 :  20px;
	background              :  #F0F0F0;
	border-bottom           :  3px solid #e0e0e0;
	text-align              :  center;
}

.login_form > input
{
	width 						:	100%;
	max-width               :  300px;
	padding 					   :	12px 0 12px 10px;
	font-size 					:	13px;
	margin 						:	7px auto;
	border 						:	1px solid #e2e2e2;
	-webkit-appearance 		: 	none;
	border-radius 				: 	3px;
	outline 					   : 	none;
	display                 :  block;
	-webkit-box-sizing 		:  border-box;
	-moz-box-sizing 			: 	border-box;
	box-sizing 					: 	border-box;
}

.login_form > input[type='submit']
{
	width 						:	100%;
	background 					:	#A8D46F;
	color                   :  #FFF;
	border 						:	none;
	display 					   :	block;
	padding 				  	   :	8px 0;
	margin 						:	60px auto 0 auto;
	font-size               :  11px;
	text-transform 			:	uppercase;
	border-radius 				:	2px;
	cursor 						:	pointer;
}

#forgottenCredentials
{
	margin						:	0 auto;
	padding                 :  20px;
	border-bottom           :  1px solid #e0e0e0;
	text-align 					:	center;
}

#forgottenCredentials > a
{
	font-size               :  13px;
	cursor                  :  pointer;
	color 						:	#f6cb65;
}

#forgottenCredentials > a:hover
{
	color                   :  #e0b756;
}

/* iPhone 5/5s : min-device-width : 320px; */
@media only screen and (min-device-width : 100px) and (max-device-width : 568px)
{
	h2
	{
		margin-bottom           :  70px;
	}

	h6
	{
		font-size               :  17px;
	}

	#Connection
	{
		width                   :  100%;
		margin                  :  auto;
	}

	#forgottenCredentials
	{
		border-bottom           :  1px solid #e0e0e0;
	}

	#forgottenCredentials > a
	{
		font-size               :  14px;
	}

	.login_form > input[type='submit']
	{
		margin-bottom 				:	20px;
	}

	.login_form
	{
		padding                 :  12px;
		background              :  #F0F0F0;
		border-bottom           :  3px solid #e0e0e0;
		-webkit-box-sizing 		: 	border-box;
		-moz-box-sizing 			: 	border-box;
		box-sizing 					: 	border-box;
	}
}
